.dataTables_wrapper {
  height: 100%;
  width: 100%;
}

.mobile .dataTables_wrapper {
  overflow-y: auto;
}

.categories-tabs,
.nav-tabs {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.categories-tabs::-webkit-scrollbar,
.nav-tabs::-webkit-scrollbar {
  display: none;
}

.nav-tabs.categories-tabs .nav-link {
  font-family: 'Roboto';
}

.nav-tabs.categories-tabs .nav-link,
.nav-tabs.categories-tabs .nav-link.active,
.table-inside .nav-tabs .nav-link,
.table-inside .nav-tabs .nav-link.active {
  border: none;
}

.dark .nav-tabs.categories-tabs .nav-link.active {
  background-color: var(--dark-grey);
}

.dark .table-inside .nav-tabs .nav-link.active {
  background-color: var(--dark-black);
}

.account-content .tab-content .table-inside {
  padding: 0;
  background-color: var(--white);
}

.dark .account-content .tab-content .table-inside {
  background-color: var(--dark-grey);
}

.table-inside .tabs-wrapper {
  padding: 24px 16px;
  gap: 8px;
}

.tap-content {
  padding: 24px 16px;
}

.table-inside .tabs-wrapper:not(.not-access) button,
.table-inside .tabs-wrapper:not(.not-access) button.active {
  background-color: var(--grey-200);
}

.dark .table-inside .tabs-wrapper:not(.not-access) button {
  background-color: var(--grey-opacity);
}

.wrapper .filters-wrapper .nav-tabs .nav-link {
  border: 1px solid transparent!important;
}

.score-color {
  color: var(--blue);
}

.dark .score-color {
  color: var(--white);
}

.wrapper .filters-wrapper .nav-tabs .nav-link.active {
 border-color: var(--success)!important;
}

.table-inside .tabs-wrapper:not(.not-access) button {
  border-radius: 8px;
  padding: 4px 12px;
  display: inline-block;
  height: 28px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
}

.tag-content {
  padding: 0 16px 24px;
}

.tag-content table {
  margin-bottom: 16px;
}

.chart-wrapp {
  background-color: var(--white);
  padding: 16px 0;
}

.dark .chart-wrapp {
  background-color: var(--dark-grey);
}

.tab-inside {
  padding: 24px 16px 24px;
  margin-bottom: 16px;
}
